[FFmpeg-devel] [PATCH] G722 decoder

Måns Rullgård mans
Mon Mar 23 16:56:46 CET 2009

John Lange <john at johnlange.ca> writes:

> On Sun, 2009-03-22 at 10:25 -0700, Kenan Gillet wrote:
>> while FFmpeg is LGPL 2.1 or later.
> Just curious if people really feel "or later" is a sane license? "Later"
> could be anything.

I personally consider it raving lunacy.  The FSF disagrees of course,
but they would, since they're the ones writing the "later" version.

M?ns Rullg?rd
mans at mansr.com

More information about the ffmpeg-devel mailing list